/* Form style */
input[type='text'], textarea, select, .shop-checkout .cat_button, .eShop .update-btn { font: 16px "Merriweather", Georgia, "Times New Roman", Times, serif; color:#555; border:0; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; float:none; display:block; margin:0px; -webkit-appearance: none; background:none }
textarea { resize: none; }
#message { margin: 0; padding: 0px; z-index:200; height:auto; }
.error_message, #success_page { display: block; height:auto; color:#d31800; font-style:italic; font-family: 'Open Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif; font-size: 12px; padding: 26px 60px 0px 0px; line-height:1.5 }
#success_page { color:#2b2b2b !important; padding:18px 20px 0 0px }
.loader { display:none; }
/* Form Element Styling */
.contact > .elem-content {background:#fff !important }
.element > .elem-content > .form-part { padding: 0; margin-top:9px; border-top:1px solid #d8d8d8; }
.element > .elem-content > .form-part > textarea, .element > .elem-content > .form-part > .select, .element > .elem-content > .form-part > input:not([type="submit"]):not([type="image"]):not([type="button"]):not([type="checkbox"]):not([type="radio"]) {
 display: block;
 width: 100%;
 padding: 25px 0px;
 font-size: 16px;
 border-bottom:1px solid #d8d8d8;
 text-align: left;
 font-style: normal;
}
.lt-ie9 .form-part textarea, .lt-ie9 .form-part select, .lt-ie9 .form-part input { display: block; width: 100%; padding: 25px 29px; font-size: 17px;  border-bottom:1px solid #d8d8d8; text-align: left; font-style: normal; }
.element > .elem-content > .form-part > textarea { height: 174px; resize: none; }
.element > .elem-content > .form-part > .input-wrapper { position: relative;  }
.element > .elem-content > .form-part .send-btn { border: none 0px transparent; background: url(../images/icons/bg-mail.png) no-repeat scroll top right transparent; background-size:48px 48px; padding: 19px 60px 16px 4px; height: 48px; font-family: 'Open Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif; font-size: 14px; display: block; width: auto; float: right; margin: 19px 29px 0px 0px; cursor: pointer; line-height:12px; font-style:italic; }

/*FAQ's*/
.faq-question {margin-bottom: 20px;}
.faq-details {margin-top: 20px;}
.faq-details .answer {margin-top: 20px;}
/* Shop style */
.shop-part p.small, .shop-part p { padding:0;}
.shop-part input, .shop-part select, .eShop .shippingDropDown {
    display: block;
    width: 100%;
	margin: 10px 0px;
    padding: 10px;
    font-size: 16px;
    border:1px solid #d8d8d8;
    text-align: left;
    font-style: normal;
}
.shop-part select {
	border:1px solid #d8d8d8;
	padding: 10px;
}
.shop-part .send-btn, .shop-part .productSubmitInput { 
	border: none 0px transparent; 
	background: url(../images/icons/bg-addcart.png) no-repeat scroll top right transparent; 
	background-size:48px 48px; 
	padding: 19px 60px 16px 4px; 
	height: 48px; font-family: 'Open Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	display: block; 
	width: auto; 
	float: right; 
	margin: 19px 29px 10px 0px; 
	cursor: pointer; 
	line-height:12px; 
	font-style:italic; 
}
.shop-part .send-btn:hover {color: #ff6d10;}

.product-small h3 a {color: #2b2b2b;}
.product-small h3 a:hover {color: #ff6d10;}
.shop-part .retail-price0 {text-decoration: none; float: left;}
.shop-part .retail-price1 {text-decoration: line-through; float: left;}
.shop-part .sale-price0 {display: none;}
.shop-part .sale-price1 {display: block; float: left;}

/* CHECKOUT */
.shop-cart {}
	
.eShop table {width:100%;}	

.eShop p.small a {text-decoration: none;}

.eShop .itemContainer  {background: #FFF; margin-top:10px; margin-bottom:20px; padding: 15px;  -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.7); box-shadow: 0 1px 0 #ccc; position:relative;border-radius: 3px;}
.eShop .itemContainer:after {position:absolute; bottom:0px; left:50%; margin-left:-3px; width:0; height:0; border-style:solid; border-color:transparent; border-width:5px; content: ""; border-bottom-color: #ccc !important; }

.eShop .itemContainer table td {vertical-align: top; /*to make sure the div stack line up at the top */}
.eShop td.tline {border-top:1px solid #eee; padding-top:17px;}
.eShop .tright {float:right;}
.eShop td.tpad {padding-top: 10px;}
.eShop td.bpad {padding-bottom: 10px;}
.eShop td.tdimage {text-align:center;}

.productitemcell {width: auto; height: 80px; line-height: 1.4; margin: 0 0 10px 0; padding-top: 25px; overflow: visible;}
.productitemcell img {height: 60px; width: auto; margin-top:-20px;}

.productitemcell a { /*remove icon*/ color: #999; font-size: 12px; display: inline-block; width: 10px; height: 14px; padding-left: 15px; line-height: 14px; vertical-align: text-top; margin-top: 1px; 
	background-image: url("../images/glyphicons-halflings-light.png"); background-position: -312px 0; background-repeat: no-repeat; }
.productitemcell a:hover, .eShop a:hover.cont_shop { color: #ff6d10;}

.eShop h4.itemTitle {font-size:16px; font-weight:400; padding:0; margin:0; margin-left: 10px;}

.eShop .input-append {margin-right:20px;margin-top:-7px;}
.eShop .p-append {margin-right:20px;margin-top:0px;}
.eShop input.cartInputText {
	display: block;
	width: 50px; 
	padding: 6px 0;
	margin-top: -5px;
 	font-size: 16px;
 	border:1px solid #d8d8d8;
 	text-align: center;
 	font-style: normal;
	border-radius: 5px;
}
.eShop .discountcodeInput {
	float: left;
	padding: 8px 8px;
	margin-right: 8px;
 	font-size: 14px;
 	border:1px solid #d8d8d8;
 	text-align: left;
 	font-style: normal;
	border-radius: 5px;
}
.shop-checkout label {
	display: block;
	font-size: 14px;
	margin-bottom: 5px;
}
.shop-checkout label span, .req {
	color: #ccc;
}
.shop-checkout .cat_textbox, .shop-checkout .cat_listbox, .custom-input {
	display: block;
	float: none;
	width: 100%;
	padding: 8px 8px;
	margin-right: 8px;
	margin-bottom: 15px;
 	font-size: 14px;
 	border:1px solid #d8d8d8;
 	text-align: left;
 	font-style: normal;
	border-radius: 5px;
}
.shop-checkout .cat_dropdown, .shop-checkout .cat_dropdown_smaller, .custom-select {
    display: block;
    width: 100%;
	margin: 10px 0px 15px;
    padding: 10px;
    font-size: 16px;
    border:1px solid #d8d8d8;
    text-align: left;
    font-style: normal;
}
.shop-checkout .cat_dropdown_smaller {display: inline-block;float:left;width: 50%;}
input[type='checkbox'] { border:1px solid #d8d8d8; float: left; margin-right: 5px;}
input[type='radio'] { margin-bottom: 5px;}
.eShop .update-btn, .search-btn { float: left; padding: 10px 14px; border-radius: 5px; background-color: #ccc; color: #fff; font-size: 12px; cursor: pointer;  }
.eShop .update-btn:hover, .search-btn:hover {background-color: #bbb;}
.eShop #shippingSpan {margin-right: 10px; display:none;}
.eShop #shippingSpan br {display:none;}
.eShop .shippingDropDown {width: 250px;}
.eShop td.shippingtotal {padding-top: 25px;}
.eShop #catshopbuy, .shop-checkout .cat_button { float: left; margin-bottom: 10px; padding: 10px 14px; border-radius: 5px; background-color: #7ec13d; color: #fff; font-weight: bold; cursor: pointer;  }
.eShop #catshopclear { display: block; color: #999; clear: both; float: none; }
.eShop #catshopclear:hover { color: #ff6d10; }

/* @end */

/* SPAN % width */

.span12 {
  width: 100%;
  *width: 99.94680851063829%;
}
.span11 {
  width: 91.45299145299145%;
  *width: 91.39979996362975%;
}
.span10 {
  width: 82.90598290598291%;
  *width: 82.8527914166212%;
}
.span9 {
  width: 74.35897435897436%;
  *width: 74.30578286961266%;
}
.span8 {
  width: 65.81196581196582%;
  *width: 65.75877432260411%;
}
.span7 {
  width: 57.26495726495726%;
  *width: 57.21176577559556%;
}
.span6 {
  width: 48.717948717948715%;
  *width: 48.664757228587014%;
}
.span5 {
  width: 40.17094017094017%;
  *width: 40.11774868157847%;
}
.span4 {
  width: 31.623931623931625%;
  *width: 31.570740134569924%;
}
.span3 {
  width: 23.076923076923077%;
  *width: 23.023731587561375%;
}
.span2 {
  width: 14.52991452991453%;
  *width: 14.476723040552828%;
}
.span1 {
  width: 5.982905982905983%;
  *width: 5.929714493544281%;
}

/* @end */

/* SEARCH */

.search .search-cnt {width: 80%; float: left; padding-left: 10px;}

.search form {width: 100%;}

.search label {float: left; margin: 18px 15px 0 8px;}

.search .custom-input, .search .custom-select {
	display: inline-block;
	float: left;
	width: auto;
	padding: 8px;
	margin: 10px 8px 15px 0;
 	font-size: 14px;
 	border:1px solid #d8d8d8;
 	text-align: left;
 	font-style: normal;
	border-radius: 5px;
}
.search .search-btn { float: left; margin-top: 10px; padding: 10px 14px; border: none; border-radius: 5px; background-color: #ccc; color: #fff; font-size: 12px; cursor: pointer;  }
.search .search-btn:hover {background-color: #bbb;}